# email-engine

Email Service Engine
Run Test
$mvn clean compile test -Dspring.profiles.active=test

Start Project
$mvn spring-boot:run -Dspring.datasource.url=jdbc:sqlserver://10.25.69.142:1433;databaseName=eworkflow-dev -Dspring.datasource.username=ewfuser -Dspring.datasource.password=@@m1nEWF

#Step Sonar
mvn clean install sonar:sonar -Dspring.profiles.active=test sonar:sonar -Dsonar.projectKey=mailEngine -Dsonar.host.url=http://localhost:9000 -Dsonar.login=5184794ee520b6b4fd72c1bdafe7d819ae4377b4